Affected packages

Packages affected by python3-matplotlib-data-fonts upgrade from 3.5.2-4.fc37 to 3.5.2-6.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-xbout build 3 3 months ago
python-mne build 3 4 months ago
python-imbalanced-learn build 3 4 months ago
freecad build 3 4 months ago
python-pynn build 3 5 months ago
python-cartopy build 3 5 months ago
python-pyshtools build 3 5 months ago
python-Pympler build 3 5 months ago
APLpy build 3 5 months ago
PyMca build 3 5 months ago
python-steps build 3 5 months ago
python-deap build 3 5 months ago
python-pywt build 3 5 months ago
python-mplcairo build 3 5 months ago
python-animatplot build 3 5 months ago
python-rasterio build 3 5 months ago
python-nipy build 4 5 months ago
arbor build 4 5 months ago
bout++ build 4 5 months ago
python-sciunit build 4 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-matplotlib-data-fonts upgrade from 3.5.2-4.fc37 to 3.5.2-6.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.